/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");


body {
	margin-top: -3px;
}

#footer {
	border-bottom: 10px;
}

#infobar{
	display:none;
}

#sidebar .title {
	border-bottom: none;
}

#sidebar .title span {
	border-bottom: none;
}

#sidebar .widget h3 {
	margin: 0px 0px 5px;
}

#sidebar .widget {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #efefef;
}
#sidebar .widget:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
    border: none;
}
#sidebar .widget #bbp-search-form {
	margin-bottom: 0px;
}
#sidebar .widget.widget-woof {
	margin-bottom: 0px;
	border-bottom: none;
}

#bp-login-widget-user-login {
	margin-bottom: 0px !important;
}

div.bp-login-widget-user-link {
	margin-bottom: 0px !important;
}

a.button.orange, input.button.orange {
	color: #E84E1B;
	border-color: #E84E1B;
	background-image: none;
	background-color: #FFFFFF;
	/* line-height: 5px; */
	/*padding: 16px;*/
}
a.button.orange:hover, input.button.orange:hover {
    color: #FFFFFF;
	background: #E84E1B;
}
a.button.large, input.button.large {
    font-size: 16px;
    line-height: 22px;
    padding: 10px 15px;
}

p.no-margin {
	margin: 0px 0px 5px 0px;
}

pre {
    padding: 0 !important;
}
code {
    color: white;
	display: inline-block;
	height: auto;
	font-family: Consolas, monospace;
	background-color: #23241f;
	padding: 2px 5px;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow-x:auto;
	vertical-align: middle;
    margin: 3px 0;
    font-size: 12px;
}
pre > code {
    background-color: #23241f;
	margin: 0 !important;
	padding: 3px 5px !important;
}
code.hljs {
	background-color: auto;
}

#post-166 pre {
	padding: 10px 10px;
}
#post-166 code {
    color: #444444;
	display: inline-block;
	height: auto;
	font-family: Consolas, monospace;
	border: 1px solid #e2e2e2;
	background: #f7f7f7;
	padding: 0px 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow-x:auto;
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
	vertical-align: middle;
}

#title h1 {
	font-size: 20px !important;
}

h3 {
	font-weight: normal !important;
}

img.img-circle {
    max-width:100%; 
    border-radius:50%;
}

span.big-number {
    font-size:24px;
}

.one_half, .one_third, .one_fourth, .one_fifth, .one_sixth, 
.two_third, .two_fourth, .two_fifth, .two_sixth, 
.three_fourth, .three_fifth, .three_sixth, 
.four_fifth, .four_sixth, 
.five_sixth  {
    margin-bottom: 0 !important;
}

.release .one_half, .release .one_third, .release .one_fourth, .release .one_fifth, .release .one_sixth, 
.release .two_third, .release .two_fourth, .release .two_fifth, .release .two_sixth, 
.release .three_fourth, .release .three_fifth, .release .three_sixth, 
.release .four_fifth, .release .four_sixth, 
.release .five_sixth  {
    margin-right: 2%;
}
.release .one_half_last, .release .one_third_last, .release .one_fourth_last, .release .one_fifth_last, .release .one_sixth_last, 
.release .two_third_last, .release .two_fourth_last, .release .two_fifth_last, .release .two_sixth_last, 
.release .three_fourth_last, .release .three_fifth_last, .release .three_sixth_last, 
.release .four_fifth_last, .release .four_sixth_last, 
.release .five_sixth_last  {
    margin-right: 0;
}
.release .one_half {
	width: 49% !important;
}
.release .one_third {
    width: 32.66% !important;
}
.release .two_third {
    width: 65.33% !important;
}
.release .videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.release .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#copyright .copyright-text {
    padding-top: 17px;
}

p.copyright {
	margin-right: 5px;
}

.large-button-container > a {
    font-size: 19px !important;
    line-height: 44px !important;
    padding: 8px 30px !important;
}

.fa-li {
    line-height: 23px !important;
}

.grecaptcha-badge {
	display: none !important;
    bottom: 85px !important;
}

table ul {
	margin-bottom: 0;
}

.wpls-logo-showcase .logo-title {
    display: none;
}



/* REGISTER PAGE */

#signup_username, #signup_email, #signup_password, #signup_password_confirm {
    width: 90% !important;
}

#register-page fieldset {
    margin: 0 !important;
}

#register-page #profile-details-section input {
    margin-bottom: 10px !important;
}

#register-page #profile-details-section legend {
    margin-top: 0px !important;
}

#register-page #profile-details-section h2 {
    margin-bottom: 14px !important;
}




/* --------------
FORUM
*/
#bbpress-forums div.bbp-forum-info {
	font-size: 15px;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
	font-size: 15px;
}

#bbpress-forums p.bbp-topic-meta {
	font-size: 15px;
}

#bbpress-forums .bbp-forums-list li {
	font-size: 15px;
	display: block;
}

#bbpress-forums .bbp-forums-list a {
	font-size: 15px;
	display: block;
}

#bbpress-forums .bbp-forums-link a {
	font-size: 15px;
	display: block;
}

#bbpress-forums li.bbp-forum {
	font-size: 20px; 
}

#bbpress-forums li.bbp-forum-info {
	font-size: 20px; 
}

#bbpress-forums .bbp-replies p {
    font-family: Arial;
    font-size: 14px;
    line-height: 22px;
}

/* #bbpress-forums .bbp-topic-content { */
	/* font-size: 15px;  */
/* } */

/* #bbpress-forums .bbp-reply-content { */
	/* font-size: 13px;  */
    /* line-height: 150%; */
/* } */

#bbpress-forums li.bbp-topic-freshness {
	font-size: 12px; 
}

#bbpress-forums li.bbp-forum-freshness {
	font-size: 12px; 
}

#bbpress-forums .bbp-topic-permalink, .bbp-st-topic-support {
	font-size: 14px !important;
    line-height: 22px;
}

#bbpress-forums span.bbp-author-ip {
	display: none; 
}

#bbpress-forums div.bbp-author-role {
	display: none; 
}

#bbpress-forums #bbp-search-form {
	display: none;
}

#bbpress-forums div.wp-editor-container {
	border: solid #DEDEDE 1px;
}


/* .sofa_bbp_topic_params #bbp_topic_tags, label[for=bbp_topic_tags] { */
    /* display: none !important; */
/* } */

#bbpress-forums fieldset.bbp-form label {
	margin: 0px !important;
	display: inline !important;
	float: none !important;
	vertical-align: middle !important;
}

#bbpress-forums fieldset.bbp-form input {
	margin: 0px !important;
	float: none;
	vertical-align: middle;
}

div.bbp-submit-wrapper {
	margin-top: 0px !important;
	float: none !important;
}

.forgetmenot > label {
	width: 100% !important;
	margin: 0px !important;
}

.bbp-reply-content iframe {
	width: 100% !important;
	height: 410px;
}

.bbp-template-notice.topic-intro {
	background-color: #ffe0e0;
	border-color: #e65555;
}

#bbp_topic_title {
	max-width: 640px;
	width: 100%;
}

/* div.sofa_bbp_topic_params + p { */
    /* display: none; */
/* } */

#bbp_topics_widget-5 {
	overflow: hidden;
}

#bbpress-forums code {
    /* TODO: overload bbpress code colors */
}


/* --------------
INFOS forums
*/
span.meta-author {
	display: none;
}

span.meta-category {
	display: none;
}


/* --------------
BUDDYPRESS
*/
.widget.buddypress #bp-login-widget-form label {
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.widget.buddypress #bp-login-widget-form {
	overflow: hidden;
}

#bbp-search-results div.even {
	display: none; 
}

#bbp-search-results h3 {
	font-weight: bold;
}

#buddypress #item-header #header-cover-image {
	height: 185px !important;
}

#buddypress #item-header #item-header-avatar {
	margin-top: 15px !important;
}


/* --------------
FORMS in wordpress
*/

span.wpcf7-list-item {
	display: block;
}

#bbpress-forums .bbp-forums-list a {
	display: inline;
}
#bbpress-forums .bbp-forums-list li {
	display: block !important;
	margin-bottom: 5px;
}

.wpcf7-validates-as-url {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}



/* TWITTER logo */
#copyright .social-twitter a {
	background: url("https://www.sofa-framework.org/wp-content/uploads/2016/10/Twitter_bird_logo_2016.png") no-repeat scroll 0px 0px transparent;
}

.social-icons ul li {
	padding: 15px;
}


/* RSS logo */
#copyright .social-rss a {
	background: url("https://www.sofa-framework.org/wp-content/uploads/2015/11/RSS.png") no-repeat scroll 0px 0px transparent;
}

/* LinkedIn logo */
#copyright .social-linkedin a {
	background: url("https://www.sofa-framework.org/wp-content/uploads/2016/09/LinkedIn-logo2.png") no-repeat scroll 0px 0px transparent;
}

/* YouTube logo */
#copyright .social-youtube a {
	background: url("https://www.sofa-framework.org/wp-content/uploads/2016/09/Youtube-logo.png") no-repeat scroll 0px 0px transparent;
}

/* Forrst logo --> GITHUB*/
#copyright .social-forrst a {
	background: url("https://www.sofa-framework.org/wp-content/uploads/2016/10/GitHub-footnote.png") no-repeat scroll 0px 0px transparent;
}

/*
.social-forrst a[title]:hover:after {
	/*content: 'GitHub' !important;
}*/



/* --------------
NEWS / POSTS
*/
.blog .post {
	padding-bottom: 40px;
	margin-bottom: 40px;
}

.post-image {
	overflow: hidden;
	height: 150px;
	margin-bottom: 10px !important;
}
.post-image a {
	height: 150px;
}
.post-image img {
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	bottom: -50%;
	top: -50%;
}

.overlay{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	left: 325px;
	top: 50px;
	background-image: url("https://www.sofa-framework.org/wp-content/uploads/2015/10/icon-sofa.png") !important;
	background-position: 8px 7px;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.7);
}

.post-icon.standard {
	background-image: url("https://www.sofa-framework.org/wp-content/uploads/2015/10/icon-sofa.png");
}

.post-meta {
    margin-top: 0px;
}

.post-title h2 {
    margin: 10px 0 10px 0;
}

#post-474 .latest-blog .blog-item .blog-pic  img {
	margin: auto;
	margin-left: -110px;
	width: auto;
	/*width: 220px;*/
}

.latest-blog .blog-item .blog-item-description span {
	display: none;
}

div.blog-item-description {
	text-align: center;
}

#alt-title .blog-h2 {
    color: #000 !important;
    margin-top: 10px;
}


/* --------------
REVOLUTION SLIDER
*/
.tp-videolayer .html5vid.videoisplaying {
	pointer-events: none !important;
}

.tp-videolayer .tp-video-play-button {
	display: none !important;
}



/* --------------
MENU CUSTOM
*/
#header #navigation ul#nav > li > a {
    margin-left: 14px;
    font-size: 15px !important;
}

.menu-button > a {
    height: 20px !important;
    width: 102px;
    text-align: center;
    line-height:5px !important;
    padding-top: 15px !important;

    border: 1px solid #E84E1B !important;
    font-weight: bold !important;
    display: inline-block !important;
    color: #E84E1B !important;
    background-color: white !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.menu-button > a:hover {
    color: #ffffff !important;
    background: #E84E1B !important;
}
.menu-button.top > a {
    margin-left: 20px !important;
    margin-top: 9px !important;
}
.menu-button.bottom > a {
    margin-left: -114px !important;
    margin-top: 54px !important;
}

.menu-button.current_page_item > a {
	color: #ffffff !important;
	background: #E84E1B !important;
	
}

.menu-user > a {
	margin-left: 50px !important;
	font-size: 24px !important;
}

.menu-new > a > sup {
	font-size: 13px;
	color: #E84E1B;
	display: inline-block;
	transform: rotate(20deg);
	position: relative;
	line-height: 75px;
	vertical-align: top;
	margin-left: -8px;
	margin-right: -4px;
}

#infobar a, #title a, #alt-title a, #no-title a, #header a, #page-wrap a, #copyright .copyright-text a {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}



/* --------------
COMMENTS SECTION
*/
#comments {
	margin-top: 50px;
}
#comments #qt_comment_toolbar input {
	display: inline;
	width: auto;
	margin: 0;
	padding: 0;
}
.comment-body {
	padding-top: 10px;
}



/* --------------
TOPIC SOFA PARAMS
*/
.sofa_bbp_topic_params {
	display: inline-block;
}
.sofa_bbp_SOFA_params {
	float: right;
}



/* --------------
DOC FLEXIPAGES SIDEBAR 
*/

#sidebar .widget_flexipages {
	padding: 5px 10px 5px 10px;
	background-color: #F7F7F7;
}

#sidebar .widget_flexipages li {
	line-height: 30px !important;
}

#sidebar .widget_flexipages ul.children {
	font-weight: 100;
	display: none;
	margin-bottom: 8px;
}

#sidebar .widget_flexipages ul li {
	background: none;
}

#sidebar .widget_flexipages ul {
	margin-left: 0px;
}
#sidebar .widget_flexipages ul ul {
	margin-left: 0px;
}
#sidebar .widget_flexipages ul ul ul {
	margin-left: 0px;
}
#sidebar .widget_flexipages ul ul ul ul {
	margin-left: 10px;
}
#sidebar .widget_flexipages ul ul ul ul ul ul {
	margin-left: 20px;
}
#sidebar .widget_flexipages ul ul ul ul ul ul ul {
	margin-left: 30px;
}
#sidebar .widget_flexipages ul ul ul ul ul ul ul ul {
	margin-left: 40px;
}

#sidebar .widget_flexipages li.has_children .title {
	cursor: pointer; cursor: hand;
	line-height: 35px !important;
	margin-bottom: 0px;
}



/* SUPPORT TOPICS STATS WIDGET */
.widget_bpbbpst_support_stats {
	text-align: right;
}
.widget_bpbbpst_support_stats li.bpbbpst-percent {
	margin-bottom: 0px !important;
	font-size: 15px;
	font-weight: normal !important;
}
.widget_bpbbpst_support_stats span.bpbbpst-num {
	font-size: 28px;
	font-weight: bold;
}



/* BBP LOGIN WIDGET (DIRTY) */
.bbp_widget_login .bbp-remember-me label {
	width: 107px !important;
}
.bbp_widget_login .bbp-submit-wrapper #user-submit {
	float: left !important;
	margin-top: 15px !important;
}
.bbp_widget_login .bbp-register-link {
	float: right !important;
	margin-top: -38px !important;
	margin-right: 30px !important;
} 
.bbp_widget_login .bbp-submit-wrapper button {
	color: #FA6F05 !important;
	margin: 0 5px 5px 0 !important;
	font-size: 13px !important;
	line-height: 13px !important;
	padding: 12px 20px !important;
	border: 1px solid #ddd !important;
	font-weight: none !important;
	display: inline-block !important;
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%) !important;
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%) !important;
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%) !important;
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%) !important;
	background-color: #F9F9F9 !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}



/* PORTFOLIO */
.portfolio-item .portfolio-pic {
	border: 1px solid #e4e4e4;
	border-bottom: 0;
}
.portfolio-item.one-third {
	height: 256px;
}
.portfolio-item .portfolio-pic .portfolio-overlay .overlay-link, 
.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-link {
	background-image: url("https://www.sofa-framework.org/wp-content/uploads/2015/10/icon-sofa.png");
}



/* HOME PAGE */
#post-474 .teaser .teaser-img {
    max-height: 135px;
    margin-bottom: 12px;
} 
#post-474 .teaser .teaser-img img {
    margin-top: -88px;
}
.teaser-content {
	height: 227px !important;
}

@media (min-width: 768px ) {
	#post-474 .one_third {
		margin-right: 2%;
		margin-bottom: 0px;
		width: 32%;
	}
}



/* GET INVOLVED PAGE */
#post-450 .teaser .teaser-img {
    height: 110px;
    margin-bottom: 10px !important;
}
#post-450 .teaser .teaser-img img {
	margin-top: -50px;
}
#post-450 .teaser-content {
	height: 123px !important;
}
#post-450 .teaser h4 {
    position: absolute;
    margin-top: -80px !important;
    padding: 0px 10px;
    background: rgba(61, 61, 61, 0.8);
    color: white;
}
.teaser-button-center-outer-div {
    text-align: center;
    position: absolute;
    bottom: 5px;
    left: 50%;
}
.teaser-button-center-inner-div {
    width: 200px;
    position: relative;
    left: -50%;
}
.social-icons span {
    margin: 0px 5px;
}
.social-icons .retinaicon-small {
    font-size: 48px !important;
}
.social-icons .tooltips-intro {
    margin: 0;
    vertical-align: middle;
    display: inline-block;
    padding-bottom: 22px;
}



/* USER FEEDBACK FORM */
#post-3712 .wpcf7-submit {
	width: 200px;
	height: 50px;
}

.page-id-6188 #page-wrap {
	padding: 0px !important;
}



.menu-caption {
	font-size: 40px;
	line-height: 55px;
	font-weight: 100;
	font-family: "Open Sans",sans-serif;
	color: #ffffff;
	text-decoration: none;
	background-color: rgb(222, 84, 62);
	background-color: rgba(222, 84, 62, 1);
	padding: 1px 10px 3px 10px;
	text-shadow: none;
	margin: 0px;
	letter-spacing: 0px;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
}



/* ADD LINK MODAL */
#wp-link #wp-link-close span.screen-reader-text {
	display: none;
}
#wp-link #wplink-link-existing-content {
	display: none;
}
#wp-link #search-panel {
	display: none;
}
#wp-link #link-options label {
	float: none;
	width: auto;
}



/*  WOOCOMMERCE MARKETPLACE */
/* DEPRECATED
.products li .star-rating {
    display: block;
    top: 10px;
	right: 10px;
}

.product .images {
    width: 250px;
}
.product .summary {
	width: 660px;
}
.star-rating {
	width: 70px;
}
.product .summary .star-rating {
	left: 360px; 
	height: 20px; 
	line-height: 25px; 
}
.product .wcvendors_sold_by_in_loop a {
	display: inline-block;
}

#reviews #qt_comment_toolbar input {
	display: inline-block;
	width: auto;
	margin: auto;
}

.woof_container select {
	margin-bottom: 0px;
    color: #666;
}
select.woof_select option:disabled {
    color: #999;
}

input#woocommerce-product-search-field {
	width: 100%;
	font-family: Duru Sans, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 8px 8px;
	outline: none;
	border-radius: 2px;
	margin: 0;
	margin-bottom: 5px;
	color: #999;
	-moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	-webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	border: 1px solid #d4d4d4;
}

form.woocommerce-ordering option[value="price"], form.woocommerce-ordering option[value="price-desc"] {
	display: none;
}

a.single_add_to_cart_button {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 18px;
    padding: 19px;
    margin: 0px;
}

.shop_attributes tr th {
    width: 32%;
    padding-right: 10px;
}

a.button.product_type_external {
    display: none;
}

.products li img {
    margin-bottom: 5px;
}

h2.woocommerce-loop-product__title {
    font-size: 17px;
    margin: 0px;
}

section.related.products {
    display: none;
}
*/


/* MARKETPLACE */
.size-marketplace-item-thumbnail {
    width: 100%;
    height: auto;
}

.marketplace-item-title {
    box-sizing: border-box;
    display: inline-block;
    line-height: 55px;
    height: 55px;
    vertical-align: middle;
    overflow: hidden;
    width: 70%;
}

.marketplace-item-button {
    box-sizing: border-box;
    display: inline-block;
    line-height: 55px !important;
    height: 55px !important;
    text-align: center;
    vertical-align: middle;
    padding: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    font-size: 15px !important;
    float: right;
}

.mdf_range_slider_header {
	display: none;
}

.mdf_one_moment_txt {
    display: none;
}

.data-filter-section-title {
	display: none;
}
h5.data-filter-section-title {
	display: inherit;
}

.mdf_input_container {
	display: none;
}

/*
.mdf_filter_section_0 {
	display: none;
}
*/

/* PLUGIN SUBMISSION FORM  */
.wpcf7-form input[type="text"], 
.wpcf7-form input[type="email"], 
.wpcf7-form input[type="url"] {
	background: #fff;
	border: 1px solid #ccc;
	padding: 8px 8px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	display: block;
	color: #999;
	-moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	-webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	border: 1px solid #d4d4d4;

	font-family: Duru Sans, Arial, Helvetica, sans-serif;
	font-size: 14px;

	box-sizing: border-box;
	margin: 0px;
	margin-bottom: 20px;
	width: 400px;
	max-width: 100%;
}
.wpcf7-form input[type="submit"] {
	height: 48px;
	width: 200px;
}
.wpcf7-form textarea {
	width: 500px;
	min-width: 500px;
}
div.wpcf7-validation-errors {
	color: #bf1515;
}



/* DOCUMENTATION PAGE TEMPLATE */
.documentation h1 {
    font-size: 36px;
    margin-top: 50px;
}
.documentation h2 {
    font-size: 28px;
    margin-top: 40px;
}
.documentation h3 {
    font-size: 22px;
    margin-top: 26px;
}
.documentation h4 {
    font-size: 18px;
}
.documentation h5 {
    font-size: 14px;
}
.documentation .margin-top-auto {
    margin-top: auto;
}
.documentation div.text-block {
	padding: 8px 0px;
}
.documentation hr {
	margin: 30px 0px;
}
.documentation img {
    max-width: 100%;
}
.documentation table, .documentation th, .documentation td {
  border: 1px solid black;
  padding: 8px;
  margin-bottom: 12px;
}
.navigation.top {
	margin-bottom: 20px;
	border-bottom: 1px dotted #888888;
	padding-bottom: 5px;
}
.navigation.bottom {
	margin-top: 30px;
	border-top: 1px dotted #888888;
	padding-top: 5px;
}

.documentation .stable .hljs.bash {
	background-color: #367836;
}
.documentation .unstable .hljs.bash {
	background-color: #ec4b4b;
}

.gh-btn {
	position: absolute;
	right: 0px;
	top: 57px;
}
.fa-github {
	margin: inherit !important;
	color: black;
}

#search-doc-form input#words {
	box-sizing : border-box !important;
	width: 100% !important;	
	margin-bottom: 5px;
	border-radius: 3px 0px 0px 3px !important;
}
#search-doc-form input#submit {
	box-sizing : border-box !important;
	padding: 5px;
	height: 36px;
	float: right;
	border-left: none;
}

.search-doc-page .search-result {
	padding: 0;
	margin-bottom: 5px;
}

img.latex {
    display: inline;
    vertical-align: middle;
}


/* SYNTAX HIGHLIGHTING */
.documentation pre {
	padding:0;
	border-radius: 3px;
	border: none;
	/* background-color: black; */
	color: white;
}
.documentation pre code {
	margin: 0;
	padding: 3px 5px;
}
.documentation pre code a {
    color: white;
}

.documentation pre.optional code {
	background: repeating-linear-gradient( 45deg, #465190, #465190 10px, #000 10px, #000 20px);
}


/* DOWNLOAD PAGE */
#post-166 .one_third, #post-166 .one_half {
    margin-bottom: 0px !important;
}
#post-166 .section {
    padding: 30px 0 !important;
}
#post-166 .teaser .teaser-img {
    height: 110px;
    margin-bottom: 0px !important;
}
/*
#post-166 .teaser .teaser-img img {
	margin-top: -60px;
}
*/
#post-166 .teaser-content {
	height: 200px !important;
}
#post-166 .teaser h4 {
    position: absolute;
    margin-top: -73px !important;
    padding: 0px 10px;
    background: rgba(61, 61, 61, 0.8);
    color: white;
}
#post-166 .teaser .fa {
    position: absolute;
    font-size: 50px;
    margin-top: -77px !important;
    color: white;
    right: 5%;
}
/*
#post-166 .teaser .title {
    position: absolute;
    margin-top: -84px !important;
    color: white;
    border-bottom: none;
    width: 80%;
}
#post-166 .teaser i {
    position: absolute;
    font-size: 50px;
    text-align: right;
}
*/
#post-166 .teaser-button-center-outer-div {
    text-align: center;
    position: absolute;
    bottom: 5px;
    left: 50%;
}
#post-166 .teaser-button-center-inner-div {
    width: 400px;
    position: relative;
    left: -50%;
}
/*
#post-166 .custom-half-fourth .one_fourth {
    margin-right: 2%;
    width: 24%;
}
#post-166 .custom-half-fourth .one_half {
    margin-right: 2%;
}
#post-166 .two_fifth {
	margin-right: 1%;
	width: 40.6%;
}
*/


/* FEATURE SOFA V16.12 PAGE */
#post-8324 .one_half, #post-8324 .one_third, #post-8324 .one_third_last, #post-8324 .two_third, #post-8324 .two_third_last {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

#post-12796 .frame {
    height: 25px;      /* equals max image height */
    width: 160px;
    border: 1px solid red;
    white-space: nowrap;
    
    text-align: center; margin: 1em 0;
}

#post-12796 .frame > .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#post-12796 .frame > img {
    background: #3A6F9A;
    vertical-align: middle;
    max-height: 25px;
    max-width: 160px;
}














/* RESPONSIVE STUFF : KEEP IT AT END OF FILE */
@media (max-width: 959px ) {
	#navigation {
        margin-left: 0px;
        margin-right: 0px;
    }

    #header #navigation ul#nav > li > a {
        margin-left: 5px;
        font-size: 13px !important;
    }
    .menu-button > a {
        margin-left: 12px !important;
        height: 16px !important;
        width: 74px;
        text-align: center;
        line-height: 0px !important;
        padding-top: 16px !important;
    }
    .menu-button.top > a {
        margin-left: 16px !important;
        margin-top: 10px !important;
    }
    .menu-button.bottom > a {
        margin-left: -86px !important;
        margin-top: 54px !important;
    }
	.teaser-content {
		height: 293px !important;
	}
	#post-450 .teaser-content {
		height: 300px !important;
	}
	.logo {
		width: 100%;
	}
	.logo img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		max-height: 60px;
	}
	.overlay{
		left: 253px;
		top: 50px;
	}
    div.product > div.images {
        margin-top: 70px;
    }
    a.single_add_to_cart_button {
        right: inherit;
    }
}
@media (max-width: 767px ) {
	.teaser-content {
		height: 183px !important;
	}
	#post-450 .teaser-content {
		height: 210px !important;
	}
	.logo{
		width:inherit;
	}
    #navigation{
		width:inherit;
	}
	.overlay{
		left: 185px;
		top: 50px;
	}
    .marketplace-item-button {
        float: none;
        max-width: 60%;
    }
}
@media (max-width: 480px ) {
	.teaser-content {
		height: 226px !important;
	}
	#post-450 .teaser-content {
		height: 235px !important;
	}
	.overlay{
		left: 125px;
		top: 28px;
	}
    .marketplace-item-button {
        float: none;
        max-width: 70%;
    }
}


/* STOP JUSTIFYING */
.portfolio-detail-description-text p {
	text-align: left;
}


/* Remove stripes (by removing padding) from callout boxes */
.callout{
	padding: 0px;
}